# KamiApiCamelOilV1GetPrefetchOrderLogsRes

## Properties

| Name     | Type                                                                                               | Description        | Notes                             |
| -------- | -------------------------------------------------------------------------------------------------- | ------------------ | --------------------------------- |
| **logs** | [**Array&lt;KamiApiCamelOilV1PrefetchOrderLogItem&gt;**](KamiApiCamelOilV1PrefetchOrderLogItem.md) | 预拉取订单日志列表 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1GetPrefetchOrderLogsRes } from './api';

const instance: KamiApiCamelOilV1GetPrefetchOrderLogsRes = {
  logs
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
